
/* Menu header */

.header-icon-area.header-action-items-layout2
{
	margin:0px !important;
}

#mega-menu-primary
{
	display: flex !important;
  justify-content: center;
	background:#fff !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link
{
	height:unset !important;
	padding:30px 15px 29px;
	font-size: 16px;
	font-weight: 500 !important;
	line-height: 24px;
	color: #111111 !important;
	text-transform: capitalize;
	font-style: normal;
	position:relative;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover
{
	background: #fff !important;
	font-weight: 500 !important;
    animation: toBottomFromTop10 0.3s forwards;
}

/*#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover::after*/
/*{*/
/*	opacity: 1; */
/*	visibility: visible; */
/*}*/

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:after
{
	background-color: #ec4b8f;
	content: "";
	position: absolute;
	left: -20px;
	right: 0px;
	bottom: 0;
	width: 70%;
	height: 3px;
	opacity: 0; 
	visibility: hidden; 
}


#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link
{
	background: unset !important;
	font-weight:500 !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu
{
	background-color:#fff;
	box-shadow:0px 5px 24px 6px rgba(0,0,0,.06);
	border-radius:5px;
	overflow:hidden;
}

#mega-menu-wrap-primary:before, 
#mega-menu-wrap-primary #mega-menu-primary:before, 
#mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu:before, 
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item:before, 
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-row:before, 
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-column:before, 
#mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link:before, 
#mega-menu-wrap-primary #mega-menu-primary span.mega-menu-badge:before,
#mega-menu-wrap-primary:after, 
#mega-menu-wrap-primary #mega-menu-primary:after, 
#mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu:after, 
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item:after, 
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-row:after, 
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-column:after, 
#mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link:after, 
#mega-menu-wrap-primary #mega-menu-primary span.mega-menu-badge:after
{
	display:inline-block !important;	
}

#mega-menu-item-7282
.mega-sub-menu
{
    padding:10px !important;   
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link
{
    border-radius:5px !important;
}

#nos-specialites-menu
{
	display:grid;
	grid-template-columns:1fr 1fr 1fr 1fr;
    text-align:center;
}

#nos-specialites-menu > div a img
{
	border-radius:5px;
	margin-bottom:5px;
}

